## language-support-br 6.06+20060427

=== debian/changelog ===
language-support-br (1:6.06+20060427) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-l10n-br, openoffice.org-help-br

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 27 Apr 2006 22:50:37 +0100

language-support-br (1:6.06+20060413) dapper; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 13 Apr 2006 14:04:20 +0100

language-support-br (1:6.04+20060305) dapper; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun, 05 Mar 2006 09:33:06 +0000
