=== debian/control ===
Source: language-support-br
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-br
Architecture: all
Depends: language-support-translations-br, language-support-writing-br
Recommends: language-pack-br
Suggests: 
Description: metapackage for Breton language support
 This metapackage depends on all packages that provide native language
 support for applications. (like spell checkers,
 dictionaries, OpenOffice and Mozilla locale packages, etc.).
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-br.
 .
 Language: Breton
