## language-support-br 8.10+20080725

=== debian/changelog ===
language-support-br (1:8.10+20080725) intrepid; urgency=low

  * Automatic update to latest translation data.
  * Removed: language-support-writing-br

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 25 Jul 2008 15:00:42 +0100

language-support-br (1:8.10+20080703) intrepid; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 03 Jul 2008 10:40:54 +0000
