=== debian/control ===
--- 
+++ 
@@ -7,9 +7,8 @@
 
 Package: language-support-br
 Architecture: all
-Depends: language-support-translations-br, language-support-writing-br
-Recommends: language-pack-br
-Suggests: 
+Depends: language-support-translations-br
+Suggests: , language-pack-br
 Description: metapackage for Breton language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
