## language-support-br 20051011

=== debian/changelog ===
language-support-br (20051011) breezy; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 11 Oct 2005 19:36:36 +0000
